$text: #74C445;
$accent-text:#F58F00;
$bg: #FF5F6D;
$bg-nav: #1F1F1F;
$bg-card:#1F1F1F;
$dark: #0C0C0C;
$ligth: #FFC371;
$gradient-bg: linear-gradient(to top, #FF5F6D, #F58F00, #FFC371);
$gradient-nav: linear-gradient(to top, #000000ff, #141414ff);

$bg-card:$gradient-nav;